/* @import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap'); */

p {
	margin: 0;
}

body {
	background: #ffffff;
	margin: 0;
}

div,
p,
span,
b,
strong {
/* 	font-family: "Inter", sans-serif; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
/* 	font-family: "Cormorant Garamond", serif; */
	font-weight: 800;
}

ul,
li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.primaryColor{
	color: #14B8A6;
	font-weight: 700;
}

/* Footer */
